You are viewing the documentation for a prerelease version.

View Latest

N1QL Application Continuity

No special strategy is required to ensure N1QL application continuity during Couchbase Server upgrades if you are already running Couchbase Server 5.0 or later. If you are on a pre-5.0 release, special care must be taken to ensure N1QL application continuity if 5.x is part of your upgrade path.

Refer to Upgrading Couchbase Server for more information about upgrade paths.